
.registerCircular { width: 130px;
	height: 130px;
	border-radius: 150px;
	-webkit-border-radius: 150px;
	-moz-border-radius: 150px;
	color: #fff;
	margin-right: 10px;
	}

.registerBtn:link  {color: #FFF; }
.registerBtn:visited {color: #FFF; }
.registerBtn:active { color: #FFF; } 
.registerBtn:hover { color: #FFF; } 
.registerBtn {
  background: #3c7d9f;
  background-image: -webkit-linear-gradient(top, #3c7d9f, #2D637F);
  background-image: -moz-linear-gradient(top, #3c7d9f, #2D637F);
  background-image: -ms-linear-gradient(top, #3c7d9f, #2D637F);
  background-image: -o-linear-gradient(top, #3c7d9f, #2D637F);
  background-image: linear-gradient(to bottom, #3c7d9f, #2D637F);
  -webkit-border-radius: 28;
  -moz-border-radius: 28;
  border-radius: 28px;
  font-family: Arial;
  color: #ffffff; 
  font-size: 20px;
  padding: 10px 20px 10px 20px;
  text-decoration: none;
}
.registerBtn:hover {
  background: #3c7d9f;
  background-image: -webkit-linear-gradient(top, #3c7d9f, #3c7d9f);
  background-image: -moz-linear-gradient(top, #3c7d9f, #3c7d9f);
  background-image: -ms-linear-gradient(top, #3c7d9f, #3c7d9f);
  background-image: -o-linear-gradient(top, #3c7d9f, #3c7d9f);
  background-image: linear-gradient(to bottom, #3c7d9f, #3c7d9f);
  text-decoration: none;
}

.registerBtn:link  {color: #FFF; }
.registerBtn:visited {color: #FFF; }
.registerBtn:active { color: #FFF; } 
.registerBtn:hover { color: #FFF; } 
.registerBtn {
  background: #3c7d9f;
  background-image: -webkit-linear-gradient(top, #3c7d9f, #2D637F);
  background-image: -moz-linear-gradient(top, #3c7d9f, #2D637F);
  background-image: -ms-linear-gradient(top, #3c7d9f, #2D637F);
  background-image: -o-linear-gradient(top, #3c7d9f, #2D637F);
  background-image: linear-gradient(to bottom, #3c7d9f, #2D637F);
  -webkit-border-radius: 28;
  -moz-border-radius: 28;
  border-radius: 28px;
  font-family: Arial;
  color: #ffffff; 
  font-size: 20px;
  padding: 10px 20px 10px 20px;
  text-decoration: none;
}
.registerBtn:hover {
  background: #3c7d9f;
  background-image: -webkit-linear-gradient(top, #3c7d9f, #3c7d9f);
  background-image: -moz-linear-gradient(top, #3c7d9f, #3c7d9f);
  background-image: -ms-linear-gradient(top, #3c7d9f, #3c7d9f);
  background-image: -o-linear-gradient(top, #3c7d9f, #3c7d9f);
  background-image: linear-gradient(to bottom, #3c7d9f, #3c7d9f);
  text-decoration: none;
}


/*FEATURE ON FRONT PAGE*/
#featureitem { padding:15px; width:270px; color:#FFFFFF; position:relative; float:left; margin:40px 0; overflow:hidden; -moz-border-radius: 15px; border-radius: 15px; font-size: .9em;}

#featureitem
{background: rgb(229, 106, 90) transparent; /* default fallback */
background: rgba(229, 106, 90, 0.8); /* nice browsers */
filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#E56A54, endColorstr=#E56A54); /* IE 6/7 */
-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#E56A54, endColorstr=#E56A54)"; /* IE8 */}

#featurecontent { position:relative; }
.feature-schedule {margin: 0 10px 10px; width: 90%; vertical-align: bottom; display: block; float: left; vertical-align: bottom; border-bottom: thin dashed #003A70;}
.feature-schedule1 {margin: 0 10px 10px; width: 90%; vertical-align: bottom;     display: block; float: left; vertical-align: bottom; border-bottom: thin dashed #003A70;  border-top: thin dashed #003A70; padding-top: 10px;}
.feature-calendar{ background-color: #003A70; color: #FFFFFF; display: block; float: left; margin: 0 8px 0 0; padding: 6px 0 4px; text-align: center; width: 40px; font-size: 0.9em; line-height: 0.8em;  border-radius: 3px;}
